/*
Theme Name: Singen Macht Laune Layout 
Theme URI: https://themes.muffingroup.com/betheme
Author: kunstRation.de
Author URI: https://kunstration.de
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/


/*HEADER*/

body:not(.template-slider) #Header { min-height: 50px !important; }

#Top_bar.is-sticky #logo img.logo-sticky { display: inline; max-height: 80px; padding: 0 10px 15px 10px;}

#menu-item-484 > a span { color: orange; }

#Subheader { background-size: cover; background-attachment: fixed; padding-top: 250px; padding-bottom: 60px; }
#Subheader .title { font-size: 60px; line-height: 65px; color: #fff !important; font-style: normal; font-weight: 300;}
.breadcrumbs li, .breadcrumbs li a{ color: #fff !important; }


/*STANDARDS*/

span.button { display: inline-block; padding: 14px 24px 12px 24px; background: #00758d; color: white; font-size: 105%; line-height: 130%; margin: 5px; transition: all 0.1s ease-in-out 0.1s, visibility 0.2s ease-in-out; box-shadow: 0 0 20px rgba(0,0,0,0.1);}
span.button:hover { background: #003e4c; }

.headlargetext { font-size: 175%; line-height: 125% !important; color:#2c8c26; }
.headlargetext a { color: #111111 !important; }
.largetext { display: block; font-size: 115%; line-height: 140%; margin-bottom: 10px; }

.whitecolor, .whitecolor h1, .whitecolor h2, .whitecolor h3, .whitecolor h4, .whitecolor p, .whitecolor span, .whitecolor ul, .whitecolor li,  .whitecolor a, .whitecolor a.button span, .whitecolor img.emoji { color: white; }
.whitecolor a { color: white !important; }
.whitecolor span.button, .whitecolor .wpcf7-submit { background: white !important; color: #006fbe !important; }
.whitecolor a.button:hover span, .whitecolor .largebgtext, .whitecolor span.button:hover, .whitecolor .wpcf7-submit:hover { background: #000000 !important; color: white !important; }


/* ---- BORDERBOXES ---- */
.borderboxes > .wpb_column { transition: opacity 0.2s ease-in-out 0.2s, visibility 0.2s ease-in-out; }
.borderboxes > .wpb_column > .vc_column-inner { background: white; padding: 0;  -webkit-transition: box-shadow 0.5s; -o-transition: box-shadow 0.5s; transition: box-shadow 0.5s; -webkit-box-shadow: 0 0 10px 1px rgba(0,186,87,0.2); -moz-box-shadow: 0 0 10px 1px rgba(0,186,87,0.2); box-shadow: 0 0 10px 1px rgba(0,186,87,0.2); border-radius: 60px; }
.borderboxes > .wpb_column > .vc_column-inner:hover { -webkit-box-shadow: 0 20px 60px 2px rgba(0,0,0,0.2); -moz-box-shadow: 0 20px 60px 2px rgba(0,0,0,0.2); box-shadow: 0 20px 60px 2px rgba(0,0,0,0.2); }
.borderboxes > .wpb_column > .vc_column-inner .wpb_single_image .vc_single_image-wrapper, .borderboxes .wpb_column .vc_column-inner .wpb_single_image .vc_figure, .borderboxes .wpb_column .vc_column-inner img { width: 100%; margin-bottom: 5px !important;}
.borderboxes > .wpb_column > .vc_column-inner .wpb_single_image, .borderboxes > .wpb_column > .vc_column-inner h3 { margin-bottom: 5px; }
.borderboxes > .wpb_column > .vc_column-inner .wpb_text_column { padding: 30px; margin-bottom: 20px; }
.borderboxes > .wpb_column > .vc_column-inner .headlargetext { font-size: 125%; line-height: 120% !important; text-transform: none; }
.borderboxes > .wpb_column > .vc_column-inner .headlargetext strong { text-transform: uppercase; }
.borderboxes > .wpb_column > .vc_column-inner .headlargetext a { transition: opacity 0.2s ease-in-out 0.2s, visibility 0.2s ease-in-out; }
.borderboxes > .wpb_column > .vc_column-inner:hover .headlargetext a { color: #f18700 !important; }

span.colored { color: #607e9e; }
.whitecolor span.colored { color: white; }

.color_boxes > .wpb_column > .vc_column-inner { transition: ease all 0.3s; }
.color_boxes > .wpb_column > .vc_column-inner:hover { transform: scale(1.2) }

.small { font-size: 75% !important; line-height: 120% !important; }

/*TESTIMONIALS*/

.slider_images { display: none !important; }

.footer-copy-center #Footer .footer_copy .copyright, .footer-copy-center #Footer .footer_copy .copyright a { color: orange; }

